body, html {
    margin: 0;
    padding: 0;
    height: 100%;	
    font-family: 'Open Sans', sans-serif;	
    background-color: #fff;
    font-size: 12pt;
  }
  
  @font-face {
      font-family: 'Mosk Medium 500';
      src: url('../fonts/MoskMedium500.eot');
      src: url('../fonts/MoskMedium500.eot?#iefix') format('embedded-opentype'),
          url('../fonts/MoskMedium500.woff2') format('woff2'),
          url('../fonts/MoskMedium500.woff') format('woff'),
          url('../fonts/MoskMedium500.ttf') format('truetype'),
          url('../fonts/MoskMedium500.svg#MoskMedium500') format('svg');
      font-weight: 500;
      font-style: normal;
  }
  
  @font-face {
      font-family: 'Mosk Extra-Bold 800';
      src: url('../fonts/MoskExtra-Bold800.eot');
      src: url('../fonts/MoskExtra-Bold800.eot?#iefix') format('embedded-opentype'),
          url('../fonts/MoskExtra-Bold800.woff2') format('woff2'),
          url('../fonts/MoskExtra-Bold800.woff') format('woff'),
          url('../fonts/MoskExtra-Bold800.ttf') format('truetype'),
          url('../fonts/MoskExtra-Bold800.svg#MoskExtra-Bold800') format('svg');
      font-weight: bold;
      font-style: normal;
  }
  
  @media (min-width: 1200px){
      .container {
          width: 1200px;
      }
  }
  
  header {
      position: fixed;
      background-color: #fff;
      width: 100%;
      box-shadow: 1px 1px 3px rgba(0,0,0,.3);
      z-index: 1000;
      height: 125px;
  }
  
  .hero {
      /*background-image: url(../img/bg-blue-tl.png), url(../img/bg-white-bl.png), url(../img/bg-04.jpg);*/
      width: 100%;
      height: 780px;
      background-size: 65%, 53%, cover;
      background-position: top left, bottom left, top center;
      background-repeat: no-repeat, no-repeat, no-repeat;
  }
  
  .slogan {
      font-family: "Mosk Medium 500";
      font-size: 42px;
      margin-top: -15%;
      width: 35%;
      color: #ffffff;
      text-shadow: 1px 1px 2px rgba(0,0,0,.5);
  }
  
  .botoes {
      margin-top: 23%;
  }
  
  .btn {
      border-radius: 40px;
      padding: 12px 48px;
      font-family: "Mosk Extra-Bold 800";
      background-color: #1090c9;
      border: 2px solid #1090c9;
      text-transform: uppercase;
  }
  
  footer.footer{
    background-color: #14193a;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
  }
  
  main{
    padding-top: 75px;
  }
  
  h1, h2 {
      font-family: 'Mosk Extra-Bold 800';
      font-size: 32pt;
      color: #14193a;
  }
  
  .clear{
    clear: both;
  }
  
  .slick-next:before, 
  .slick-prev:before{
    color: #111;
  }
  
  .main-menu{
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .main-menu li{
    padding: 10px;
    padding-top: 50px;
    display: inline-block;  
  }
  
  .main-menu li a{
    color: #111;
  }
  
  .main-menu a {
      font-family: 'Mosk Medium 500';
      font-size: 16px;
    position: relative;
  }
  
  .main-menu a:hover {
    text-decoration:none;
    color: #5d8dbf;
  }
  
  
  .main-menu a:after {
      content:'';
    width:0px;
    display:block;
    transition:.2s All;
    height:2px;
    background-color:#5d8dbf;
  }
  .main-menu a:hover:after {
    width:100%;
    background-color: #5d8dbf !important;
  }
  
  .webdoor{
    width: 100%;
    height: 600px;
    background-size: cover;
    background-position: center center;
  }
  
  .section{
    margin-top: 50px;
    margin-bottom: 50px;
    padding-top: 80px;
    padding-bottom: 100px;
  }
  
  .section.dark{
    background-color: #f9f9f9;
  }
  
  .section-title{  
    margin-bottom: 50px;
  }
  
  .section-title h2{
    margin-top: 0;
  }
  
  .section-title hr{
      width: 50px;
      margin: 0 auto;
      margin-top: 20px;
      border: 2px solid #1090c9;
  }
  
  p{
    line-height: 26px;
    margin-bottom: 20px;
  }
  
  .mosaic{
  
  }
  
  .mosaic .photo{
    width: 20%; 
    height: 280px; 
    float: left;
  }
  
  h3.ttitle {
    color: #286090;
    font-size: 50px;
    line-height: 0.5;
  }
  .card.tcard{
    background-image: url(../img/bg-blue-tl.png) , url(../img/bg-blue-br.png);
    background-repeat: no-repeat, no-repeat;
    background-position: 0% -200%, 200% 200%;
    background-size: 35%;
    background-clip: border-box;
    padding: 30px;
    /* box-shadow: 0 3px 3px rgba(0,0,0,.15); */
    border: 3px double #ffffff;
    /*border-radius: 0px 30px 0px 30px;*/
  
    transition: all 1s;
  }
  .card.tcard:hover {
    background-image: url(../img/bg-blue-tl.png) , url(../img/bg-blue-br.png);
    background-repeat: no-repeat, no-repeat;
    background-position: -30% 0%, 130% 100%;
    background-size: 35%;
    background-clip: border-box;
    /* box-shadow: 0 3px 3px rgba(0,0,0,.15); */
    border: 3px double #1090c9;
    /*border-radius: 0px 10px 0px 10px;*/
  }
  
  form .fqsum span.wpcf7-list-item-label {
      display:none;
  }
  form .fqsum span.wpcf7-list-item {
      display: initial!important;
      margin: 0!important;
  }
  
  @media (max-width: 1200px) {
      
    header.opened{
      height: auto;
    }
  
    header .main-menu{
      display: none;
    }
  
    header.opened .main-menu{
      display: block;
      padding-bottom: 20px;
    }
  
    header .main-menu li{
      display: block;
    }
  
  }
  
  
  @media (min-width: 600px) { }
  @media (max-width: 600px) {
    
    #Midia {
      padding-top:50px!important;
    }
    .slick-next,
    .slick-prev {
      display: none!important;
    }  
    
    main{
      padding-top: 100px;
    }
  
    header{
      padding: 0 20px 0px 20px;
      height: 100px;
    }
  
    header img{
      width: 150px;
    }
  
    header.opened{
      height: auto;
    }
  
    header .main-menu{
      display: none;
    }
  
    header.opened .main-menu{
      display: block;
      padding-bottom: 20px;
    }
  
    header .main-menu li{
      display: block;
      padding-top: 10px;
    }
  
    .mosaic .photo{
      width: 50%; 
      height: 200px; 
      float: left;
    }
  
    .hero {
        background-image: url(../img/bg-04.jpg);
        width: 100%;
        height: 500px;
        background-size: cover;
        background-position: 150%, 200%, 60%;
        background-repeat: no-repeat;
    }
	  h2 {
		 font-size: 24pt !important;
	  }
    .slogan {
        font-family: "Mosk Extra-Bold 800";
        font-size: 16px;
        margin-top: 50%;
        width: 60%;
          color: #ffffff;
            text-shadow: 1px 1px 2px rgba(0,0,0,.9);
      }
  
    .btn {
        padding: 12px 30px;
    }
  
    #RedesSociais {
      background-image: none !important;
    }  
  
  }
  
  
  /* Timeline */
  
  .timeline,
  .timeline-horizontal {
    list-style: none;
    padding: 20px;
    position: relative;
  }
  .timeline:before {
    top: 40px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 50%;
    margin-left: -1.5px;
  }
  .timeline .timeline-item {
    margin-bottom: 20px;
    position: relative;
  }
  .timeline .timeline-item:before,
  .timeline .timeline-item:after {
    content: "";
    display: table;
  }
  .timeline .timeline-item:after {
    clear: both;
  }
  .timeline .timeline-item .timeline-badge {
    color: #fff;
    width: 54px;
    height: 54px;
    line-height: 52px;
    font-size: 22px;
    text-align: center;
    position: absolute;
    top: 18px;
    left: 50%;
    margin-left: -25px;
    background-color: #7c7c7c;
    border: 3px solid #ffffff;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
  }
  .timeline .timeline-item .timeline-badge i,
  .timeline .timeline-item .timeline-badge .fa,
  .timeline .timeline-item .timeline-badge .glyphicon {
    top: 2px;
    left: 0px;
  }
  .timeline .timeline-item .timeline-badge.primary {
    background-color: #1f9eba;
  }
  .timeline .timeline-item .timeline-badge.info {
    background-color: #5bc0de;
  }
  .timeline .timeline-item .timeline-badge.success {
    background-color: #59ba1f;
  }
  .timeline .timeline-item .timeline-badge.warning {
    background-color: #d1bd10;
  }
  .timeline .timeline-item .timeline-badge.danger {
    background-color: #ba1f1f;
  }
  .timeline .timeline-item .timeline-panel {
    position: relative;
    width: 46%;
    float: left;
    right: 16px;
    border: 1px solid #c0c0c0;
    background: #ffffff;
    border-radius: 2px;
    padding: 20px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  }
  .timeline .timeline-item .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -16px;
    display: inline-block;
    border-top: 16px solid transparent;
    border-left: 16px solid #c0c0c0;
    border-right: 0 solid #c0c0c0;
    border-bottom: 16px solid transparent;
    content: " ";
  }
  .timeline .timeline-item .timeline-panel .timeline-title {
    margin-top: 0;
    color: inherit;
  }
  .timeline .timeline-item .timeline-panel .timeline-body > p,
  .timeline .timeline-item .timeline-panel .timeline-body > ul {
    margin-bottom: 0;
  }
  .timeline .timeline-item .timeline-panel .timeline-body > p + p {
    margin-top: 5px;
  }
  .timeline .timeline-item:last-child:nth-child(even) {
    float: right;
  }
  .timeline .timeline-item:nth-child(even) .timeline-panel {
    float: right;
    left: 16px;
  }
  .timeline .timeline-item:nth-child(even) .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
  }
  .timeline-horizontal {
    list-style: none;
    position: relative;
    padding: 20px 0px 20px 0px;
    display: inline-block;
  }
  .timeline-horizontal:before {
    height: 3px;
    top: auto;
    bottom: 26px;
    left: 56px;
    right: 0;
    width: 100%;
    margin-bottom: 20px;
  }
  .timeline-horizontal .timeline-item {
    display: table-cell;
    height: 280px;
    width: 20%;
    min-width: 320px;
    float: none !important;
    padding-left: 0px;
    padding-right: 20px;
    margin: 0 auto;
    vertical-align: bottom;
  }
  .timeline-horizontal .timeline-item .timeline-panel {
    top: auto;
    bottom: 64px;
    display: inline-block;
    float: none !important;
    left: 0 !important;
    right: 0 !important;
    width: 100%;
    margin-bottom: 20px;
  }
  .timeline-horizontal .timeline-item .timeline-panel:before {
    top: auto;
    bottom: -16px;
    left: 28px !important;
    right: auto;
    border-right: 16px solid transparent !important;
    border-top: 16px solid #c0c0c0 !important;
    border-bottom: 0 solid #c0c0c0 !important;
    border-left: 16px solid transparent !important;
  }
  .timeline-horizontal .timeline-item:before,
  .timeline-horizontal .timeline-item:after {
    display: none;
  }
  .timeline-horizontal .timeline-item .timeline-badge {
    top: auto;
    bottom: 0px;
    left: 43px;
  }
  
  #fp-nav ul li:hover .fp-tooltip, #fp-nav.fp-show-active a.active+.fp-tooltip{
      text-shadow: 0px 0px 3px #000;
  }

  .p-0 {
    padding: 0 !important;
  }

  .pt-1 {
    padding-top: 5px !important;
  }

  .pt-2 {
    padding-top: 10px !important;
  }

  .pt-3 {
    padding-top: 15px !important;
  }

  .pt-4 {
    padding-top: 20px !important;
  }

  .pt-5 {
    padding-top: 25px !important;
  }

  .pb-1 {
    padding-bottom: 5px !important;
  }

  .pb-2 {
    padding-bottom: 10px !important;
  }

  .pb-3 {
    padding-bottom: 15px !important;
  }

  .pb-4 {
    padding-bottom: 20px !important;
  }

  .pb-5 {
    padding-bottom: 25px !important;
  }
  
  .m-0 {
    margin: 0 !important;
  }

  .mt-1 {
    margin-top: 5px !important;
  }

  .mt-2 {
    margin-top: 10px !important;
  }

  .mt-3 {
    margin-top: 15px !important;
  }

  .mt-4 {
    margin-top: 20px !important;
  }

  .mt-5 {
    margin-top: 25px !important;
  }

  .mb-1 {
    margin-bottom: 5px !important;
  }

  .mb-2 {
    margin-bottom: 10px !important;
  }

  .mb-3 {
    margin-bottom: 15px !important;
  }

  .mb-4 {
    margin-bottom: 20px !important;
  }

  .mb-5 {
    margin-bottom: 25px !important;
  }

  .border-radius {
    border-radius: 4px;
  }

  .border-radius-md {
    border-radius: 8px;
  }

  .border-radius-lg {
    border-radius: 12px;
  }

  #searchform {
    text-align: center;
    margin-bottom: 35px;
  }

  #searchform #s {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  }

  #searchform #searchsubmit {
    margin-top: 10px;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  .categories {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    font-weight: bold;
  }

  .categories ul {
    background: #fff;
    margin-top: 10px;
    border-radius: 5px;
    padding: 10px 20px;
    list-style: none;
    font-weight: normal;
  }

  .decoration-none {
    text-decoration: none;
  }

  .border-bottom {
    border-bottom: 1px solid #ddd !important;
  }

  .img-center {
    margin: 0 auto 10px;
  }

  .col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: center;
  }

  a.fullSquare {
    width: 100%;
    height: 100%;
    display: block;
  }

  .modal {
    text-align: center;
    padding: 0!important;
  }
  
  .modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px; /* Adjusts for spacing */
  }
  
  .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
  }